Just nu i M3-nätverket
Gå till innehåll
DePhaz

Operativsystem sökes till äldre laptop

Rekommendera Poster

Uppdadera lite mera. Jo, det är ju en hel del om det just hela tiden. Har just lagt in Mint 18 på ett par maskiner och då kom jag att tänka på den här gamla laptopen som kanske också behöver sig en översyn. Visst, Mint 13 fungerar ju men det känns inte så fräsht längre och kanske är det inte heller så säkert. Behöver nu lite hjälp så att det inte blir lika illa som förra gången.

 

Jag har som sagt en äldre laptop, en HP nc6000 med dito spec förutom att jag i något skede måste ha uppgradera minnet till 1GB. Mint 13 Cinnamon fungerar dock

tillfreddsställande bra. Internet går bra men inte Youtube då grafikminnet är klent. Någon lättviktsvariant vore kanske det bästa om jag skulle lägga in något nytt. Att testa Mint 18 även på denna dator fungerar inte (liksom det inte fungerar men någon variant över 13) på grund av det här med "Pae". Att köra "Force Pae" vågar jag inte.

 

Tittade lite på Distro Watch men är inte bra på att söka. Fick doch upp ett par förslag varav Peppermint OS verkade intressant: http://distrowatch.com/table.php?distribution=peppermint. AntiX kom också upp men det lyckades inte installeras ordentligt så det vill jag inte ha. Innan något föreslår Lubuntu så vill jag meddela att det  är ett OS jag testat en gång i tiden. Och det såg så tråkigt ut så det vill jag inte ha igen.

 

Detta var några personliga reflektioner. Ni är välkommna med egna förslag. Ett direkt krav: Det måste gå att lägga operativet på en DVD och installera därifrån. Den här datorn förstår sig inte på USB boot. I övrigt har jag inga direkta krav förutom att det ska vara enkelt att använda, kräva lite av hårdvaran och inte kräva Pae. Kanske är det lite för många önskningar men kanske finns det något "Kinderägg" därute jag kan använda.

 

 

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser

Om du känner dig bekväm med Mint så är kanske LMDE ett alternativ:

https://blog.linuxmint.com/?p=3232

 

 

LMDE is less mainstream than Linux Mint, it has a much smaller user base, it is not compatible with PPAs, and it lacks a few features. That makes it a bit harder to use and harder to find help for, so it is not recommended for novice users.
 

 

LMDE is however slightly faster than Linux Mint. 

 

Jag kan intyga ovanstående. Lite svårare att få vissa saker att fungera, som ex. BankId (när detta var möjligt) inloggningsljud, mappa upp enheter osv.

Men all "vanlig" användning (surf, e-post, kontorsarbeten mm) fungerade precis lika bra som med andra distar av Mint.

Redigerad av Mikael63

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser

För en gammal slö dator med lite systemresurser tillgängliga eller för en Netbook:
Lubuntu: http://distrowatch.com/table.php?distribution=lubuntu
 

Description:
Lubuntu is a fast, lightweight and energy-saving variant of Ubuntu using the LXDE (Lightweight X11 Desktop Environment) desktop. It is intended to have low-resource system requirements and is designed primarily for netbooks, mobile devices and older PCs.

 
 
User review (Average rating 8.7)

The old saying "Everything you need and nothing that you don't need" comes close to describing Lubuntu. This distro has been stable for me and works very well on older machines. This and Xubuntu are my favorite so far of the Ubuntu family of distros.

Pros: Simple straightforward desktop, easy to use.
Loads fast, boots fast, easy on memory and CPU.

Cons: Not the best if you are looking for a bling-ed up desktop.
Watch out for the default software source options if you are security minded.

 

 

Välj i386 Desktop image (32-bit) som är minst i storlek och mest kompatibel med div. 32-bit program. Iso-filen bränner du ut på tex. en DVD som du ville om du inte kan köra från en USB-sticka.

If you have a non-64-bit processor made by AMD, or if you need full support for 32-bit code, use the i386 images instead. Choose this if you are at all unsure.

For almost all PCs. This includes most machines with Intel/AMD/etc type processors and almost all computers that run Microsoft Windows, as well as newer Apple Macintosh systems based on Intel processors.

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser

Thirteen: Det var en het kandidat! Tror jag ska testa den. Kan ta ner någon av de andra också bara för att testa. Det kanske dröjer någon vecka eller så men jag ska testa. :)

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser

 

Kanske OT men LXLE, 32-bit gick inte att installera virtuellt. Stannade vid filkopiering. Hade visserligen inte verifierat ISO-n men...

 

Tillägg: Kollat nu

 

lxle_16.04.3_32.iso.md5:
OK:  lxle_16.04.3_32.iso
 
Fel: 0
OK: 1, Hittades inte: 0, Läsfel: 0, Checksummefel: 0
Redigerad av Mikael63

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser

 

Kanske OT men LXLE, 32-bit gick inte att installera virtuellt. Stannade vid filkopiering. Hade visserligen inte verifierat ISO-n men...

 

Tillägg: Kollat nu

 

lxle_16.04.3_32.iso.md5:
OK:  lxle_16.04.3_32.iso
 
Fel: 0
OK: 1, Hittades inte: 0, Läsfel: 0, Checksummefel: 0

 

 

Vi får hoppas att det fungerar i verkligheten. Det har fungerat tidigare.

 

Systemkraven ser ut så här:

Absolute Minimum Requirement for an 'OK' online experience.

Pentium 3 processor with at least 512 mb of ram and 8 GB of hard drive space.

Recommended system requirements for an 'adequate' experience.

Pentium 4 processor with 1gb or more of ram and 8 GB of hard drive space..

http://wiki.lxle.net/doku.php/requirements

 

Förslaget ska ses som ett försök till alternativ när Mint inte vill fungera på en äldre dator.

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser

Fick lite tid att ladda ner några OS nu. Men är det någon som har en bra spegel för LXLE? Jag försökte ladda ner men sourceforge.net verkade inte stabilt så jag misslyckades.

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser

Tackar. Ska kolla upp det. :)

 

Edit: Det var SourceForge.net denna gång också men det flöt på. Förra gången dog nedladdningen efter  varannan megabyte.

 

Edit2: Naturligtvis visade det sig vara Pae versionen vilken jag inte kan använda. Nåja, tack ändå. Ska kika vidare på de andra. 

 

Gonatt!

Redigerad av DePhaz

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser

Det är helt omöjligt i nyare Linux versionerna att dom kan stödja non-PAE!

 

Ubuntu 12.04/14.04 borde klara det genom: det är i vissa fall möjligt att i boot option "set forcepae". Men det är knappt något jag kan rekommendera (tveksamt i vissa utgåvor), men det kanske helt enkelt blir bra.

Men det är väl bara att prova.

 

Ej testat detta. Men fungerar den så är det en av dom bättre distributionerna som är resurssnål.

DistroWatch.com http://distrowatch.com/table.php?distribution=lubuntu

Lubunto 14.04.5 LTS

Ja senaste versionen är 17.10 (2017-oktober) men just för att "set forcepae" skall kunna fungera?

Kanske andra mer kunniga kan säga mer om detta alternativ?

 

Här är i så fall en instruktion:

 

 

Mvh

 

[Edit] antiX MX-16 (Debian baserad liksom Ubuntu) har heller inga krav på PAE och är extremt resurssnål https://antixlinux.com/

antiX is a fast, lightweight and easy to install systemd-free linux live CD distribution based on Debian Stable for Intel-AMD x86 compatible systems. antiX offers users the “antiX Magic” in an environment suitable for old and new computers. So don’t throw away that old computer yet!
Redigerad av Flyfisherman

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser

Känner till operationen i videon men vågar inte. Jag brände lite skivor igår och både Bunsenlabs och LMDE2 gick igång utan problem. Men det gjorde ju AntiX också när jag testade det senast. Dock ville inte AntiX installera sig ordentligt vilket var irriterande. Det är därför jag gick tillbaka till Mint 13. Får testa att ladda ner LXLE igen från första länken.

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser

Mint 13 klarar den utan PAE (Mint 14 kräver PAE) och båda är större och långsammare än dom ovan jag tipsade om.

Jag blir lite brydd här; vad exakt är det som gör att du inte kan installera tex. antiX MX-16?

 

Har du provat slacko-6.3.0 non PAE? http://puppylinux.org/main/Download%20Latest%20Release.htm

 

Laddar du hem iso-filen och bränner på skiva kanske du har läs-problem?

Varför det inte fungerar fullt ut hos dig kan jag tyvärr inte svara på, men det låter som något är galet in nån del av hårdvaran (skiva, usb, dator internt)..?

Mvh :unsure:

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser

Jag hittade filen (tror jag) så jag kan förklara. Sitter vid en dator så det går ännu bättre att skriva.

 

Jag hade laddat ner "antiX-16-b2.1_386-full.iso" och testade den. det var för länge sedan men i alla fall. Jodå, det fungerade bra l live läget. Installerade men operativet hävdade helt fräckt att det inte alls var installerat utan hade kvar "installera" ikonen på skrivbordet och alternativet i menyn. Testade både på laptopen i tråden (bra WiFi) och en stationär (sporadisk WiFi pga felaktig dongel). Misslyckades, blev sur och slängde skivan åt h-e. Exakt varför det gick åt pipsvängen vet jag inte men jag är inte sugen på samma OS igen tack vare detta. 

 

Ja, Mint 13 är långsamt men det fungerade så jag lade in det igen när jag inte kunde få in AntiX. Eftersom det inte verkar finnas uppdateringar längre så vill jag nu byta ut Mint. 

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser

OBS!

Slacko Puppy 6.3 (Slackware-Compatible)
November 17, 2015 - The developers group led by 01micko has released the latest build of Slacko Puppy, version 6.3. Both 32-bit and 64-bit versions are available.

 

 

Kanske ingen större vits att installera ett annat gammalt operativsystem än det du redan har?

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser

Jag valde att testa BunsenLabs men fick lite problem. Ja, själva operativet fungerar säkert bra även om det kräver en del tillvänjning. Installationen gick väldigt fort och snart var jag igång. Fick byta ut den urtråkiga bakgrunden dock. Boot tiden slår min stationära på fingrarna alla dagar i veckan. 

 

Men alla som känner mig vet att jag sitter och "degar" på nätet mycket. FF är inte någon höjdare men jag installerade Opera. Fick version 12.16 (!!!) med klara uppspelningsproblem på Youtube. Dessutom saknades uBlock och adBlock fick problem hela tiden. Fungerar skit med andra ord. Hur uppdaterar jag? Tog hem version 45 men vet inte hur jag uppdaterar. Eldräven var lite bättre (med uBlock) men det hängde inte med eller så var det problem med ljudet. Går detta att göra något åt eller ska jag strunta i det? ("tuben" fungerade knappt under Mint 13 men med god vilja gick det runt om än ryckigt). 

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser

Opera är bara ett skal på Chrome och supportar inte 32 bitars OS längre

 

Kolla om det finns Chromium i 32 bit

Redigerad av Mellin

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser

Opera är bara ett skal på Chrome och supportar inte 32 bitars OS längre

 

Kolla om det finns Chromium i 32 bit

Konstigt. Lade ju precis in det under Mint 18 med gott resultat. Jo, Chromium ser ut att finnas som ett alternativ. Ska kika på det. Ska kolla upp Pale moon också. Men vilken kvalitet klarar den? Har testat ett par lättviktare och de gick bara till 360P samt att videokontrollen blev oanvändbar (pause/play, volym etc hamnade ovanpå varandra). Redigerad av DePhaz

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser

Skapa ett konto eller logga in för att kommentera

Du måste vara medlem för att kunna kommentera

Skapa ett konto

Skapa ett nytt konto på vårt forum. Det är lätt!

Registrera ett nytt konto

Logga in

Redan medlem? Logga in här.

Logga in nu



×